@font-face{font-family:'MontserratBlack';src:url("../fonts/Montserrat/Montserrat-Black.ttf") format("truetype");font-weight:normal;font-style:normal}
@font-face{font-family:'MontserratBold';src:url("../fonts/Montserrat/Montserrat-Bold.ttf") format("truetype");font-weight:normal;font-style:normal}
@font-face{font-family:'PermanentMarkerRegular';src:url("../fonts/Permanent_Marker/PermanentMarker-Regular.ttf") format("truetype");font-weight:normal;font-style:normal}
@font-face{font-family:'MontserratBoldItalic';src:url("../fonts/Montserrat/Montserrat-BoldItalic.ttf") format("truetype");font-weight:normal;font-style:normal}
@font-face{font-family:'MontserratExtraBold';src:url("../fonts/Montserrat/Montserrat-ExtraBold.ttf") format("truetype");font-weight:normal;font-style:normal}
@font-face{font-family:'MontserratMedium';src:url("../fonts/Montserrat/Montserrat-Medium.ttf") format("truetype");font-weight:normal;font-style:normal}
@font-face{font-family:'MontserratRegular';src:url("../fonts/Montserrat/Montserrat-Regular.ttf") format("truetype");font-weight:normal;font-style:normal}
@font-face{font-family:'MontserratSemiBold';src:url("../fonts/Montserrat/Montserrat-SemiBold.ttf") format("truetype");font-weight:normal;font-style:normal}
.bannerMainDiv {
    width: 100%;
    margin: 0px !important;
}
.video-section-container {
    max-width: 1320px;
    background: #0c131c !important;
    width: 100%;
    margin: 0 auto;
    background-color: #0c131c !important;
}
@media only screen and (min-width: 320px) and (max-width: 575px){
    .video-section-container {
        max-width: 100%;
    }
}
@media only screen and (min-width: 576px){
    .video-section-container {
        max-width: 540px;
    }
}
@media only screen and (min-width: 768px){
    .video-section-container {
        max-width: 720px;
    }
}
@media only screen and (min-width: 992px){
    .video-section-container {
        max-width: 960px;
    }
}
@media only screen and (min-width: 1200px){
    .video-section-container {
        max-width: 1140px;
    }
}
@media only screen and (min-width: 1400px){
    .video-section-container {
        max-width: 1320px;
    }
}


.video-section-bg {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
    height: auto;
    z-index: 0;
    background: #0c131c;
}

.video-section-logo{ 
    max-width: 280px;
    width: 100%;
    margin: 0 auto;
    padding-top: 60px;
}

.video-section-txt-engage-drones{ 
    color: #fff;
    font-family: 'MontserratBold',sans-serif;
    text-align: center;
    text-transform: uppercase;
    font-size: 18px;
    padding-top: 10px;
}

.video-section-txt-travel-play{ 
    color: #fff;
    font-family: 'MontserratBold',sans-serif;
    text-align: center;
    text-transform: uppercase;
    font-size: 16px;
}

.video-section-container-btn-div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-top: 26px;
    max-width: 715px;
    width: 100%;
    margin: 0 auto;
    padding-bottom: 30px;
}

.video-section-container-btn-div a {
    color: #fff;
    text-decoration: none;
    padding: 15px 15px 15px 15px;
    background-color: #39b54a;
    border-radius: 10px;
    font-family: "MontserratBold",sans-serif;
    font-size: 18px;
    line-height: 1.2;
    text-transform: uppercase;
    -webkit-transition: background-color 0.4s;
    transition: background-color 0.4s;
    -webkit-box-shadow: 0px 1px 2px 0px black;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow:    0px 1px 2px 0px black;  /* Firefox 3.5 - 3.6 */
    box-shadow:         0px 1px 2px 0px black;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
    text-shadow: 0px 0px 2px black;
}

.video-section-container-btn-div a:first-child {
    margin-right: 62px;
}
.video-section-container-btn-div a:nth-child(2) {
    margin-right: 62px;
}

@media only screen and (min-width: 320px) and (max-width: 575px){
    .video-section-bg {
        width: 100%;
        max-width: 385px;
        margin: 0 auto;
    }
    .video-section-txt-engage-drones {
        font-size: 14px;
    }
    .video-section-txt-travel-play {
        font-size: 13px;
        position: absolute;
        width: 90%;
        margin-top: -24rem;
        padding: 0 1rem;
        margin-left: 0.8rem;
    }
    
    .video-section-container-btn-div {
        margin-top: -21rem;
        max-width: 520px;
        position: absolute;
        width: 100%;
        display: block;
    }
    .video-section-container-btn-div > a{
        display: block;
        margin: 0 auto;
        width: 240px;
        padding: 5px;
        text-align: center;
        font-size: 16px;
    }
    .video-section-container-btn-div > a:first-child {
       margin: 0 auto;
    }
    .video-section-container-btn-div > a:nth-child(2) {
        margin: 0 auto;margin-top: 10px;
    }
    .video-section-container-btn-div > a:nth-child(3) {
        margin: 0 auto;margin-top: 10px;
    }
}

.video_section_background {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
    top: 0;
    left: 0;
    height: 100vh;
    z-index: 0;
    overflow: hidden;
    background: #0c131c;
    /*opacity: 0.8;*/
}

.video_section_background::before {
    content: '';
    position: relative;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 2;
}
* {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
* {
    margin: 0;
    padding: 0;
}
.section_background_video {
    width: auto;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.section_background_video.aspectratio {
    width: 100%;
    height: auto;
}

.video_section_container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    z-index: 1;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    color: #fff;
}
.video_section_container_logo {
    padding-top: 90px;
    max-width: 525px;
}

.video_section_container_description {
    padding-top: 290px;
    color: #fff;
    font-family: "MontserratBold",sans-serif;
    font-size: 30px;
    line-height: 46px;
    max-width: 785px;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px 4px black;
}
.video_section_container_description_inner{
    background: #343e95;
    width: 70%;
    margin: 0 auto;
    border-radius: 27px;
}
.video_section_container_subdescription {
    padding-top: 560px;
    color: #fff;
    width: 100%;
    text-align: center;
    max-width: 925px;
    font-size: 21px;
    font-family: "MontserratBold",sans-serif;
    text-shadow: 1px 1px 4px black;
}

.video_section_container_anchors {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-top: 26px;
    max-width: 715px;
    width: 100%;
}

.video_section_container_anchors a {
    color: #fff;
    text-decoration: none;
    padding: 15px 22px 15px 22px;
    background-color: #39b54a;
    border-radius: 10px;
    font-family: "MontserratBold",sans-serif;
    font-size: 18px;
    line-height: 1.2;
    text-transform: uppercase;
    -webkit-transition: background-color 0.4s;
    transition: background-color 0.4s;
    -webkit-box-shadow: 0px 1px 2px 0px black;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow:    0px 1px 2px 0px black;  /* Firefox 3.5 - 3.6 */
    box-shadow:         0px 1px 2px 0px black;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
    text-shadow: 0px 0px 2px black;
}

.video_section_container_anchors a:first-child {
    margin-right: 62px;
}
.video_section_container_anchors a:nth-child(2) {
    margin-right: 62px;
}

.signup_newsletter_section_container_anchors {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-top: 20px;
    max-width: 530px;
    width: 100%;
    /*margin: 0 auto;*/
}

.signup_newsletter_section_container_anchors a {
    color: #fff;
    text-decoration: none;
    padding: 15px 23px 15px 23px;
    background-color: #39b54a;
    border-radius: 10px;
    font-family: 'MontserratBold',sans-serif;
    font-size: 18px;
    line-height: 1.2;
    text-transform: uppercase;
    -webkit-transition: background-color 0.4s;
    transition: background-color 0.4s;
    width: 255px;
    text-align: center;
    
}

.consumer_section_container_anchors {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-top: 26px;
    max-width: 530px;
    width: 100%;
    /*margin: 0 auto;*/
}

.consumer_section_container_anchors a {
    color: #fff;
    text-decoration: none;
    padding: 15px 23px 15px 23px;
    background-color: #39b54a;
    border-radius: 10px;
    font-family: 'MontserratBold',sans-serif;
    font-size: 18px;
    line-height: 1.2;
    text-transform: uppercase;
    -webkit-transition: background-color 0.4s;
    transition: background-color 0.4s;
    width: 140px;
    text-align: center;
    
}
.consumer_section_container_anchors a:first-child {
    margin-right: 42px;
}
.consumer_section_container_anchors a:nth-child(2) {
    margin-right: 42px;
}

.video_section_menu_anchors {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-top: 26px;
    max-width: 500px;
    width: 100%;
    position: absolute;
    right: 10px;
}

.video_section_menu_anchors a {
    color: #fff;
    text-decoration: none;
    padding: 15px 23px 15px 23px;
    background-color: none;
    border-radius: 10px;
    font-family: "MontserratBold",sans-serif;
    font-size: 14px;
    line-height: 1.2;
    text-transform: uppercase;
    -webkit-transition: background-color 0.4s;
    transition: background-color 0.4s;
}
.video_section_menu_anchors a:first-child {
    margin-right: 5px;
}
a:focus{
        outline: none;
    }
.abtMain{
    background: #fff;
}
.abtMainCol1{
    width: 60%;float: left;
}
.abtMainCol2{
    width: 35%;float: left;color:#000;font-size: 18px;padding: 5%;font-family: "MontserratBold",sans-serif;;line-height: 32px;
}
.abtMainImage{
    padding: 10% 15% 5% 5%;float: right;
}
.abtHeadTxt{
    color:#343e95;font-family: 'MontserratBold',sans-serif;font-size: 42px;
}
.abtContentTxtPadding{
    padding: 10px 0;
}
.sectionMainCont{
    width: 85%;margin: 0 auto;padding-bottom: 5%;
}
.sectionMainHeading{
    color:#343e95;font-family: 'MontserratBold',sans-serif;font-size: 42px;margin: 0 auto;text-align: center;margin-bottom: 40px;
}
.consumerDroneSectionCol1{
    width: 35%;float: left;padding-left: 10%;padding-right: 5%;
}
.consumerEnterpriseDroneSectionCol{
    width: 35%;float: left;padding-left: 0%;padding-right: 15%;
}
.consumerEnterpriseSectionCol{
    width: 35%;float: left;padding-left: 10%;padding-right: 0%;
}
.sectionDescription{
    color: #000;font-size: 20px;font-family: 'MontserratBold',sans-serif;line-height: 32px;margin-bottom: 15px;margin-top: 30px;
}
.sectionDescription1{
    color: #343e95;font-size: 20px;font-family: 'MontserratBoldItalic',sans-serif;line-height: 28px;margin-bottom: 15px;
}
.sectionImageDiv, .sectionEnterpriseImgDiv{
    width: 100%;
}

.scheduleDivCnt{
    width: 960px;margin: 0 auto;
}
.scheduleDivMore{
    color: #fff;text-decoration: none;padding: 15px 23px 15px 23px;background-color: #39b54a;border-radius: 10px;font-family: 'MontserratBold',sans-serif;font-size: 18px;line-height: 1.2;text-transform: uppercase;-webkit-transition: background-color 0.4s;transition: background-color 0.4s;width: 140px;text-align: center;display: block;margin: 0 auto;
}
.sectionEnterpriseCol{
    width: 35%;float: left;padding-left: 5%; padding-right: 10%;
}
#videoBGDesk{
    display: block;
}
#videoBGMob{
    display: none;
}
@media screen and (max-width: 1600px) {
 
}
@media screen and (max-width: 1450px) {
 .video_section_container_subdescription {
    padding-top: 440px;
 }
}
@media screen and (min-width: 1300px) and (max-width: 1370px) {
    
    .video_section_container_subdescription {
        padding-top: 440px;
    }
    .signup_newsletter_section_container_anchors a {
        width: 264px;
    }
    .scheduleDivMore {
        width: 148px;
    }
}
@media screen and (min-width: 1025px) and (max-width: 1299px) {
    .video_section_container_logo {
        padding-top: 4%;
        max-width: 480px;
    }
    .video_section_container_anchors a {
        color: #fff;
        padding: 15px 16px 15px 16px;
    }
 .video_section_container_subdescription {
    padding-top: 25%;
 }
 
}
@media screen and (max-width: 1024px) {
 .video_section_container_description {
    font-size: 18px !important;
 }
}
@media screen and (max-width: 700px) {
 .video_section_container_logo {
  width:285px;
 }
}
@media screen and (max-height: 500px) and (max-width: 1000px) {
 .video_section_container_logo {
  margin-top:200px
 }
}

@media screen and (max-width: 1450px) {
 .video_section_container_description {
  padding-top: 20px;
  font-size: 24px;
  max-width: 615px;
  line-height: 38px;
 }
}
@media screen and (max-width: 1300px) {
 .video_section_container_description {
  padding-top: 20px;
  font-size: 22px;
  max-width: 570px;
  line-height: 34px;
 }
}
@media screen and (max-width: 1024px) {
 .video_section_container_description {
  text-align:center;
  padding-top:20px;
  max-width:462px;
 }
}
@media screen and (max-height: 630px) {
 .video_section_container_description {
  padding-top:105px
 }
}
@media screen and (max-width: 768px) {
 .video_section_container_logo {
    max-width: 560px;
    padding-top: 120px;
 }
 .video_section_container_description {
    padding-top: 20px;
    max-width: 460px;
 }
 .consumer_section_container_anchors{
     margin: 0 auto;
 }
}
@media screen and (max-width: 700px) {
    .video_section_container_logo {
    max-width: 560px;
    padding-top: 120px;
 }
 .video_section_container_description{
    font-size: 16px !important;
    line-height: 24px;
    padding-top: 20px;
    max-width: 460px;
 }
}
@media screen and (max-height: 500px) and (max-width: 1000px) {
 .video_section_container_description {
  padding-top:20px
 }
}

@media screen and (max-width: 1450px) {
 .video_section_container_subdescription {
  font-size:18px
 }
}
@media screen and (max-height: 500px) and (max-width: 1000px) {
 .video_section_container_subdescription {
  padding-top:20px
 }
}
@media screen and (max-width: 1199px) {
 .video_section_container_subdescription {
  max-width:95%
 }
}
@media screen and (max-width: 1024px) {
 .video_section_container_subdescription {
  max-width:80%;
  padding-top: 70%;
 }
}
@media screen and (max-width: 700px) {
 .video_section_container_subdescription {
  font-size:14px;
 }
 .video_section_container_anchors a{
     font-size: 16px;
 }
}

@media screen and (max-width: 1024px) {
 .video_section_container_anchors {
  padding-top:25px;
 }
 .consumer_section_container_anchors{
     padding-top:90px;
 }
 .signup_newsletter_section_container_anchors{
     padding-top:90px;
 }
}
@media screen and (max-width: 768px) {
 .video_section_container_anchors {
  padding-top:20px;
  max-width:60%;
  -webkit-box-orient:vertical;
  -webkit-box-direction:normal;
  -ms-flex-direction:column;
  flex-direction:column
 }
 .video_section_container_anchors a {
    text-align: center;
 }
 .video_section_container_anchors a:nth-child(1) {
    margin-right: 0px;margin-bottom: 10px;
 }
 .video_section_container_anchors a:nth-child(2) {
    margin-right: 0px;margin-bottom: 10px;
 }
 .video_section_container_anchors a:nth-child(3) {
    margin-right: 0px;
 }
 
 .consumer_section_container_anchors {
  padding-top:20px;
  max-width:60%;
  -webkit-box-orient:vertical;
  -webkit-box-direction:normal;
  -ms-flex-direction:column;
  flex-direction:column
 }
 .consumer_section_container_anchors a {
    text-align: center;
 }
 .signup_newsletter_section_container_anchors{
     padding-top:20px;
  max-width:60%;
  -webkit-box-orient:vertical;
  -webkit-box-direction:normal;
  -ms-flex-direction:column;
  flex-direction:column
 }
 .signup_newsletter_section_container_anchors a {
    text-align: center;
 }
 
 .consumer_section_container_anchors a:nth-child(1) {
    margin-right: 0px;margin-bottom: 10px;
 }
 .consumer_section_container_anchors a:nth-child(2) {
    margin-right: 0px;margin-bottom: 10px;
 }
 .consumer_section_container_anchors a:nth-child(3) {
    margin-right: 0px;
 }
 
 .video_section_menu_anchors {
        max-width: 500px;
        right: 0;
 }
 .video_section_menu_anchors a:first-child {
    margin-right: 0%;
 }
 .video_section_container_logo {
    max-width: 560px;
    padding-top: 120px;
 }
}
@media screen and (max-width: 700px) {
    .video_section_container_logo {
    max-width: 560px;
    padding-top: 120px;
 }
 .video_section_container_anchors {
    margin-top:10px;
    max-width: 60%;
 }
 .video_section_container_anchors a {
    text-align: center;
 }
 .video_section_container_anchors a:nth-child(1) {
    margin-right: 0px;margin-bottom: 10px;
 }
 .video_section_container_anchors a:nth-child(2) {
    margin-right: 0px;margin-bottom: 10px;
 }
 .video_section_container_anchors a:nth-child(3) {
    margin-right: 0px;
 }
 .signup_newsletter_section_container_anchors{
   margin-top:40px;
   max-width: 60%;
 }
 .signup_newsletter_section_container_anchors a {
    text-align: center;
 }
 
 .consumer_section_container_anchors {
    margin-top:40px;
    max-width: 60%;
 }
 .consumer_section_container_anchors a {
    text-align: center;
 }
 .consumer_section_container_anchors a:nth-child(1) {
    margin-right: 0px;margin-bottom: 10px;
 }
 .consumer_section_container_anchors a:nth-child(2) {
    margin-right: 0px;margin-bottom: 10px;
 }
 .consumer_section_container_anchors a:nth-child(3) {
    margin-right: 0px;
 }
 
 .video_section_menu_anchors {
    max-width: 350px;
    margin: 0 auto;
 }
 .video_section_menu_anchors a:first-child {
    margin: 0;
 }
 .video_section_menu_anchors a {
    padding: 5px;
 }
}

@media screen and (min-width: 1960px) and (max-width: 3841px) {
    .abtMain{
        background-size: auto 814px
    }
    .abtMainCol1{
        width: 45%;
    }
    .abtMainCol2{
        width: 35%;padding: 5% 10% 5% 10%;font-size: 18px;
    }
    .abtHeadTxt{
        font-size: 46px;
    }
    .abtContentTxtPadding{
        padding: 15px 0;
    }
    .abtContentTxtPaddingFirst{
        padding-top: 50px;
    }
    .consumerDroneSectionCol1 {
        padding-left: 14%;
        padding-right: 2%;
    }
    .consumerEnterpriseDroneSectionCol {
        padding-left: 0%;
        padding-right: 5%;
    }
    .sectionMainCont {
        padding-bottom: 3%;
    }
    .video_section_container_description {
        padding-top: 30px;
    }
}
@media screen and (min-width: 1441px) and (max-width: 1959px) {
    .video_section_container_description {
        padding-top: 30px;
    }
    .abtMain{
        background-size: auto 814px
    }
    .abtMainCol1{
        width: 60%;
    }
    .abtMainCol2{
        width: 35%;font-size: 20px;padding: 5% 0;
    }
    .abtHeadTxt{
        font-size: 42px;
    }
    .abtContentTxtPadding{
        padding: 15px 0;
    }
    .abtContentTxtPaddingFirst{
        padding-top: 50px;
    }
}
@media screen and (min-width: 1300px) and (max-width: 1440px) {
    .abtMain{
        background-size: auto 610px
    }
    .abtMainCol1{
        width: 60%;
    }
    .abtMainCol2{
        width: 35%;font-size: 20px;padding: 5% 0;
    }
    .abtHeadTxt{
        font-size: 42px;
    }
    .abtContentTxtPadding{
        padding: 15px 0;
    }
    .abtContentTxtPaddingFirst{
        padding-top: 50px;
    }
    .sectionMainCont {
        width: 95%;
    }
    .consumer_section_container_anchors a {
        padding: 15px;
    }
    .signup_newsletter_section_container_anchors a {
       padding: 15px;
    }
}
@media screen and (min-width: 1025px) and (max-width: 1299px) {
    .abtMain{
        background-size: auto 540px
    }
    .abtMainCol1{
        width: 60%;
    }
    .abtMainCol2{
           width: 35%;font-size: 16px;padding: 5% 0;line-height: 28px;
    }
    .abtHeadTxt{
        font-size: 42px;
    }
    .abtContentTxtPadding{
        padding: 15px 0;
    }
    .abtContentTxtPaddingFirst{
        padding-top: 50px;
    }
    .sectionMainCont {
        width: 95%;
    }
    .signup_newsletter_section_container_anchors a {
       padding: 15px;
        font-size: 15px;
    }
    .consumer_section_container_anchors a {
        padding: 15px;
    }
    .sectionDescription {
        font-size: 16px;line-height: 28px;
    }
    .sectionDescription1 {
        font-size: 16px;
    }
    .consumer_section_container_anchors a {
        font-size: 17px;
    }
    .consumer_section_container_anchors a:first-child {
        margin-right: 15px;
    }
    .consumer_section_container_anchors a:nth-child(2) {
        margin-right: 15px;
    }
    .scheduleDivMore {
        font-size: 17px;
    }
    .abtMainImage {
        padding: 10% 5% 5% 5%;
    }
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
    .abtMain{
        background-size: auto 450px
    }
    .abtMainCol1{
        width: 60%;
    }
    .abtMainCol2{
           width: 35%;font-size: 16px;padding: 5% 0;line-height: 28px;
    }
    .abtHeadTxt{
        font-size: 42px;
    }
    .abtContentTxtPadding{
        padding: 15px 0;
    }
    .abtContentTxtPaddingFirst{
        padding-top: 50px;
    }
    .sectionMainCont {
        width: 95%;
    }
    .signup_newsletter_section_container_anchors{
       padding-top: 30px
    }
    .signup_newsletter_section_container_anchors a {
       padding: 15px;
       font-size: 15px;
    }
    .consumer_section_container_anchors a {
        padding: 15px;
    }
    .sectionDescription {
        font-size: 16px;line-height: 28px;
    }
    .sectionDescription1 {
        font-size: 16px;
    }
    .consumer_section_container_anchors {
        padding-top: 30px;
    }
    .consumer_section_container_anchors a {
        font-size: 15px;
    }
    .consumer_section_container_anchors a:first-child {
        margin-right: 10px;
    }
    .consumer_section_container_anchors a:nth-child(2) {
        margin-right: 10px;
    }
    .scheduleDivMore {
        font-size: 15px;
    }
    .abtMainImage {
        padding: 10% 5% 5% 5%;
    }
    .scheduleDivCnt {
        width: 769px;
    }
    .sectionEnterpriseCol {
        width: 38%;
    }
}
@media screen and (min-width: 415px) and (max-width: 768px) {
    .video_section_container_logo {
    max-width: 560px;
    padding-top: 120px;
 }
    .consumer_section_container_anchors {
        max-width: 140px;
    }
    .signup_newsletter_section_container_anchors a {
        max-width: 255px;
    }
    .abtMain{
        background-size: auto 450px
    }
    .abtMainCol1{
       width: 90%;float: none;margin: 0 auto;
    }
    .abtMainCol2{
        width: 90%;float: none;font-size: 16px;padding: 5% 0;line-height: 28px;margin: 0 auto;text-align: center;
    }
    .abtHeadTxt{
        font-size: 42px;
    }
    .abtContentTxtPadding{
        padding: 15px 0;
    }
    .abtContentTxtPaddingFirst{
        padding-top: 50px;
    }
    .sectionMainCont {
        width: 95%;
    }
    .sectionMainHeading {
        margin-bottom: 0px;margin-top: 0px;
    }
    .consumerDroneSectionCol1 {
        width: 90%;float: none;padding: 5%;margin: 0 auto;
    }
    .consumer_section_container_anchors a {
        padding: 15px;
    }
    .signup_newsletter_section_container_anchors{
        padding-top: 5px;margin: 0 auto;
    }
    .signup_newsletter_section_container_anchors a {
        font-size: 15px;
    }
    .sectionDescription {
        font-size: 16px;line-height: 28px;text-align: center;
    }
    .sectionDescription1 {
        font-size: 16px;text-align: center;
    }
    .consumer_section_container_anchors {
        padding-top: 30px;
    }
    .consumer_section_container_anchors a {
        font-size: 15px;
    }
    .consumer_section_container_anchors a:first-child {
        margin-right: 0px;
    }
    .consumer_section_container_anchors a:nth-child(2) {
        margin-right: 0px;
    }
    .consumerEnterpriseDroneSectionCol {
        width: 90%;float: none;padding: 5%;margin: 0 auto;
    }
    .scheduleDivMore {
        font-size: 15px;
    }
    .abtMainImage {
        padding: 10% 5% 5% 5%;
    }
    .scheduleDivCnt {
        width: 380px;
    }
    .consumerEnterpriseSectionCol{
        width: 90%;float: none;padding: 5%;margin: 0 auto;
    }
    .sectionEnterpriseCol {
        width: 90%;float: none;padding: 5%;margin: 0 auto;text-align: center;
    }
    .sectionEnterpriseImgDiv > img{
        margin-top: 0px;
    }
}
@media screen and (max-width: 414px){
    #videoBGDesk{
        display: none !important;
    }
    #videoBGMob{
        display: block !important;
    }
    .video_section_container_logo {
    max-width: 560px;
    padding-top: 120px;
 }
    .consumer_section_container_anchors {
        max-width: 140px;
    }
    .signup_newsletter_section_container_anchors{
        max-width: 255px;
    }
    .abtMain{
        background-size: auto 450px
    }
    .abtMainCol1{
       width: 90%;float: none;margin: 0 auto;
    }
    .abtMainCol2{
        width: 90%;float: none;font-size: 16px;padding: 5% 0;line-height: 28px;margin: 0 auto;text-align: center;
    }
    .abtHeadTxt{
        font-size: 42px;
    }
    .abtContentTxtPadding{
        padding: 15px 0;
    }
    .abtContentTxtPaddingFirst{
        padding-top: 50px;
    }
    .sectionMainCont {
        width: 95%;
    }
    .sectionMainHeading {
        margin-bottom: 0px;margin-top: 0px;
    }
    .consumerDroneSectionCol1 {
        width: 90%;float: none;padding: 5%;margin: 0 auto;
    }
    .signup_newsletter_section_container_anchors{
        padding-top: 30px;
    }
    .signup_newsletter_section_container_anchors a{
        padding: 15px;
    }
    .consumer_section_container_anchors a {
        padding: 15px;
        font-size: 15px;
    }
    .sectionDescription {
        font-size: 16px;line-height: 28px;text-align: center;
    }
    .sectionDescription1 {
        font-size: 16px;text-align: center;
    }
    .consumer_section_container_anchors {
        padding-top: 30px;
    }
    .consumer_section_container_anchors a {
        font-size: 15px;
    }
    .consumer_section_container_anchors a:first-child {
        margin-right: 0px;
    }
    .consumer_section_container_anchors a:nth-child(2) {
        margin-right: 0px;
    }
    .consumerEnterpriseDroneSectionCol {
        width: 90%;float: none;padding: 5%;margin: 0 auto;
    }
    .scheduleDivMore {
        font-size: 15px;
    }
    .abtMainImage {
        padding: 10% 5% 5% 5%;
    }
    .scheduleDivCnt {
        width: 320px;
    }
    .consumerEnterpriseSectionCol{
        width: 90%;float: none;padding: 5%;margin: 0 auto;
    }
    .sectionEnterpriseCol {
        width: 90%;float: none;padding: 5%;margin: 0 auto;text-align: center;
    }
    .abtHeadTxt {
        font-size: 36px;
    }
    .sectionMainHeading {
        font-size: 36px;
    }
    .sectionEnterpriseImgDiv > img{
        margin-top: 0px;
    }
}
/*
@media screen and (min-width: 1850px) and (max-width: 1899px) {
    .abtMain{
        background-size: 40% auto;
    }
    .abtMainCol1{
        width: 25%;
    }
    .abtMainCol2{
        width: 40%;padding: 5% 10%;
    }
    .abtHeadTxt{
        font-size: 42px;
    }
    .abtContentTxtPadding{
        padding: 10px 0;
    }
}
@media screen and (min-width: 1800px) and (max-width: 1849px) {
    .abtMain{
        background-size: 65% auto;
    }
    .abtMainCol1{
        width: 45%;
    }
    .abtMainCol2{
        width: 40%;padding: 5%;
    }
    .abtHeadTxt{
        font-size: 42px;
    }
    .abtContentTxtPadding{
        padding: 10px 0;
    }
}
@media screen and (min-width: 1750px) and (max-width: 1799px) {
    .abtMain{
        background-size: 65% auto;
    }
    .abtMainCol1{
        width: 45%;
    }
    .abtMainCol2{
        width: 40%;padding: 5%;
    }
    .abtHeadTxt{
        font-size: 42px;
    }
    .abtContentTxtPadding{
        padding: 10px 0;
    }
}
@media screen and (min-width: 1700px) and (max-width: 1749px) {
    .abtMain{
        background-size: 65% auto;
    }
    .abtMainCol1{
        width: 45%;
    }
    .abtMainCol2{
        width: 40%;padding: 5%;
    }
    .abtHeadTxt{
        font-size: 42px;
    }
    .abtContentTxtPadding{
        padding: 10px 0;
    }
}
@media screen and (min-width: 1650px) and (max-width: 1699px) {
    .abtMain{
        background-size: 65% auto;
    }
    .abtMainCol1{
        width: 45%;
    }
    .abtMainCol2{
        width: 40%;padding: 5%;
    }
    .abtHeadTxt{
        font-size: 42px;
    }
    .abtContentTxtPadding{
        padding: 10px 0;
    }
}
@media screen and (min-width: 1600px) and (max-width: 1649px) {
    .abtMain{
        background-size: 65% auto;
    }
    .abtMainCol1{
        width: 45%;
    }
    .abtMainCol2{
        width: 40%;padding: 5%;
    }
    .abtHeadTxt{
        font-size: 42px;
    }
    .abtContentTxtPadding{
        padding: 10px 0;
    }
}
@media screen and (min-width: 1550px) and (max-width: 1599px) {
    .abtMain{
        background-size: 65% auto;
    }
    .abtMainCol1{
        width: 45%;
    }
    .abtMainCol2{
        width: 40%;padding: 5%;
    }
    .abtHeadTxt{
        font-size: 42px;
    }
    .abtContentTxtPadding{
        padding: 10px 0;
    }
}
@media screen and (min-width: 1500px) and (max-width: 1549px) {
    .abtMain{
        background-size: 65% auto;
    }
    .abtMainCol1{
        width: 45%;
    }
    .abtMainCol2{
        width: 40%;padding: 5%;
    }
    .abtHeadTxt{
        font-size: 42px;
    }
    .abtContentTxtPadding{
        padding: 10px 0;
    }
}
@media screen and (min-width: 1450px) and (max-width: 1499px) {
    .abtMain{
        background-size: 65% auto;
    }
    .abtMainCol1{
        width: 45%;
    }
    .abtMainCol2{
        width: 40%;padding: 5%;
    }
    .abtHeadTxt{
        font-size: 42px;
    }
    .abtContentTxtPadding{
        padding: 10px 0;
    }
}
@media screen and (min-width: 1400px) and (max-width: 1449px) {
    .abtMain{
        background-size: 65% auto;
    }
    .abtMainCol1{
        width: 45%;
    }
    .abtMainCol2{
        width: 40%;padding: 5%;
    }
    .abtHeadTxt{
        font-size: 42px;
    }
    .abtContentTxtPadding{
        padding: 10px 0;
    }
}
@media screen and (min-width: 1350px) and (max-width: 1399px) {
    .abtMain{
        background-size: 65% auto;
    }
    .abtMainCol1{
        width: 45%;
    }
    .abtMainCol2{
        width: 40%;padding: 5%;
    }
    .abtHeadTxt{
        font-size: 42px;
    }
    .abtContentTxtPadding{
        padding: 10px 0;
    }
}
@media screen and (min-width: 1300px) and (max-width: 1349px) {
    .abtMain{
        background-size: 65% auto;
    }
    .abtMainCol1{
        width: 45%;
    }
    .abtMainCol2{
        width: 40%;padding: 5%;
    }
    .abtHeadTxt{
        font-size: 42px;
    }
    .abtContentTxtPadding{
        padding: 10px 0;
    }
}
@media screen and (min-width: 1250px) and (max-width: 1299px) {
    .abtMain{
        background-size: 65% auto;
    }
    .abtMainCol1{
        width: 45%;
    }
    .abtMainCol2{
        width: 40%;padding: 5%;
    }
    .abtHeadTxt{
        font-size: 42px;
    }
    .abtContentTxtPadding{
        padding: 10px 0;
    }
}
@media screen and (min-width: 1200px) and (max-width: 1249px) {
    .abtMain{
        background-size: 65% auto;
    }
    .abtMainCol1{
        width: 45%;
    }
    .abtMainCol2{
        width: 40%;padding: 5%;
    }
    .abtHeadTxt{
        font-size: 42px;
    }
    .abtContentTxtPadding{
        padding: 10px 0;
    }
}
@media screen and (min-width: 1150px) and (max-width: 1199px) {
    .abtMain{
        background-size: 65% auto;
    }
    .abtMainCol1{
        width: 45%;
    }
    .abtMainCol2{
        width: 40%;padding: 5%;
    }
    .abtHeadTxt{
        font-size: 42px;
    }
    .abtContentTxtPadding{
        padding: 10px 0;
    }
}
@media screen and (min-width: 1100px) and (max-width: 1149px) {
    .abtMain{
        background-size: 65% auto;
    }
    .abtMainCol1{
        width: 45%;
    }
    .abtMainCol2{
        width: 40%;padding: 5%;
    }
    .abtHeadTxt{
        font-size: 42px;
    }
    .abtContentTxtPadding{
        padding: 10px 0;
    }
}
@media screen and (min-width: 1050px) and (max-width: 1099px) {
    .abtMain{
        background-size: 65% auto;
    }
    .abtMainCol1{
        width: 45%;
    }
    .abtMainCol2{
        width: 40%;padding: 5%;
    }
    .abtHeadTxt{
        font-size: 42px;
    }
    .abtContentTxtPadding{
        padding: 10px 0;
    }
}
@media screen and (min-width: 1000px) and (max-width: 1049px) {
    .abtMain{
        background-size: 65% auto;
    }
    .abtMainCol1{
        width: 45%;
    }
    .abtMainCol2{
        width: 40%;padding: 5%;
    }
    .abtHeadTxt{
        font-size: 42px;
    }
    .abtContentTxtPadding{
        padding: 10px 0;
    }
}
@media screen and (min-width: 950px) and (max-width: 999px) {
    .abtMain{
        background-size: 65% auto;
    }
    .abtMainCol1{
        width: 45%;
    }
    .abtMainCol2{
        width: 40%;padding: 5%;
    }
    .abtHeadTxt{
        font-size: 42px;
    }
    .abtContentTxtPadding{
        padding: 10px 0;
    }
}
@media screen and (min-width: 900px) and (max-width: 949px) {
    .abtMain{
        background-size: 65% auto;
    }
    .abtMainCol1{
        width: 45%;
    }
    .abtMainCol2{
        width: 40%;padding: 5%;
    }
    .abtHeadTxt{
        font-size: 42px;
    }
    .abtContentTxtPadding{
        padding: 10px 0;
    }
}
@media screen and (min-width: 850px) and (max-width: 899px) {
    .abtMain{
        background-size: 65% auto;
    }
    .abtMainCol1{
        width: 45%;
    }
    .abtMainCol2{
        width: 40%;padding: 5%;
    }
    .abtHeadTxt{
        font-size: 42px;
    }
    .abtContentTxtPadding{
        padding: 10px 0;
    }
}
@media screen and (min-width: 800px) and (max-width: 849px) {
    .abtMain{
        background-size: 65% auto;
    }
    .abtMainCol1{
        width: 45%;
    }
    .abtMainCol2{
        width: 40%;padding: 5%;
    }
    .abtHeadTxt{
        font-size: 42px;
    }
    .abtContentTxtPadding{
        padding: 10px 0;
    }
}
@media screen and (min-width: 750px) and (max-width: 799px) {
    .abtMain{
        background-size: 65% auto;
    }
    .abtMainCol1{
        width: 45%;
    }
    .abtMainCol2{
        width: 40%;padding: 5%;
    }
    .abtHeadTxt{
        font-size: 42px;
    }
    .abtContentTxtPadding{
        padding: 10px 0;
    }
}
@media screen and (min-width: 700px) and (max-width: 749px) {
    .abtMain{
        background-size: 65% auto;
    }
    .abtMainCol1{
        width: 45%;
    }
    .abtMainCol2{
        width: 40%;padding: 5%;
    }
    .abtHeadTxt{
        font-size: 42px;
    }
    .abtContentTxtPadding{
        padding: 10px 0;
    }
}
@media screen and (min-width: 650px) and (max-width: 699px) {
    .abtMain{
        background-size: 65% auto;
    }
    .abtMainCol1{
        width: 45%;
    }
    .abtMainCol2{
        width: 40%;padding: 5%;
    }
    .abtHeadTxt{
        font-size: 42px;
    }
    .abtContentTxtPadding{
        padding: 10px 0;
    }
}
@media screen and (min-width: 600px) and (max-width: 649px) {
    .abtMain{
        background-size: 65% auto;
    }
    .abtMainCol1{
        width: 45%;
    }
    .abtMainCol2{
        width: 40%;padding: 5%;
    }
    .abtHeadTxt{
        font-size: 42px;
    }
    .abtContentTxtPadding{
        padding: 10px 0;
    }
}
@media screen and (min-width: 550px) and (max-width: 599px) {
    .abtMain{
        background-size: 65% auto;
    }
    .abtMainCol1{
        width: 45%;
    }
    .abtMainCol2{
        width: 40%;padding: 5%;
    }
    .abtHeadTxt{
        font-size: 42px;
    }
    .abtContentTxtPadding{
        padding: 10px 0;
    }
}
@media screen and (min-width: 500px) and (max-width: 549px) {
    .abtMain{
        background-size: 65% auto;
    }
    .abtMainCol1{
        width: 45%;
    }
    .abtMainCol2{
        width: 40%;padding: 5%;
    }
    .abtHeadTxt{
        font-size: 42px;
    }
    .abtContentTxtPadding{
        padding: 10px 0;
    }
}
@media screen and (min-width: 450px) and (max-width: 499px) {
    .abtMain{
        background-size: 65% auto;
    }
    .abtMainCol1{
        width: 45%;
    }
    .abtMainCol2{
        width: 40%;padding: 5%;
    }
    .abtHeadTxt{
        font-size: 42px;
    }
    .abtContentTxtPadding{
        padding: 10px 0;
    }
}
@media screen and (min-width: 415px) and (max-width: 449px) {
    .abtMain{
        background-size: 65% auto;
    }
    .abtMainCol1{
        width: 45%;
    }
    .abtMainCol2{
        width: 40%;padding: 5%;
    }
    .abtHeadTxt{
        font-size: 42px;
    }
    .abtContentTxtPadding{
        padding: 10px 0;
    }
}
@media screen and (max-width: 414px){
    .abtMain{
        background-size: 65% auto;
    }
    .abtMainCol1{
        width: 45%;
    }
    .abtMainCol2{
        width: 40%;padding: 5%;
    }
    .abtHeadTxt{
        font-size: 42px;
    }
    .abtContentTxtPadding{
        padding: 10px 0;
    }
}
*/
